
Counter - Employment  - Task #2262

MPMF058 Review Issuance of a temporary work permit

06/08/2020 07:33 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/10/2020

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 Pro Part 2 to implement the "MPMF058 Review Issuance of a temporary work permit"

in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentApp SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Mohamad Al Khaled.

once you can start it in quarantine , inform me to update the start date.

History

#1 - 06/09/2020 10:10 AM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 06/13/2020 04:01 PM - Mouath Saadah

- % Done changed from 0 to 90

#3 - 06/14/2020 05:58 PM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 90 to 100
